GPK-INSTALL-LOCAL-FILE(1)

NAME
gpk-install-local-file - GNOME PackageKit Local File Helper

SYNOPSIS

gpk-install-local-file [ --verbose ] [ filename ]

DESCRIPTION

This manual page documents briefly the gpk-install-local-file command.

gpk-install-local-file allows you to install a local package file such as an rpm or deb file.

SEE ALSO

gpk-install-package-name (1).

gpk-install-provide-file (2).

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.